<?xml version='1.0'?>

<reference anchor='RFC2257'>

<front>
<title abbrev='AgentX'>Agent Extensibility (AgentX) Protocol Version 1</title>
<author initials='M.' surname='Daniele' fullname='Mike Daniele'>
<organization>Digital Equipment Corporation</organization>
<address>
<postal>
<street>110 Spit Brook Rd</street>
<street>Nashua</street>
<street>NH 03062</street></postal>
<phone>+1-603-881-1423</phone>
<email>daniele@zk3.dec.com</email></address></author>
<author initials='B.' surname='Wijnen' fullname='Bert Wijnen'>
<organization>IBM Professional Services</organization>
<address>
<postal>
<street>Watsonweg 2</street>
<street>1423 ND Uithoorn</street>
<street>The</street>
<country>Netherlands</country></postal>
<phone>+31-79-322-8316</phone>
<email>wijnen@vnet.ibm.com</email></address></author>
<date month='January' year='1998' />
<area>Management</area>
<keyword>agent</keyword>
<keyword>simple network management protocol</keyword></front>

<seriesInfo name='RFC' value='2257' />
<format type='HTML' octets='197868' target='http://xml.resource.org/public/rfc/html/rfc2257.html' />
<format type='XML' octets='175215' target='http://xml.resource.org/public/rfc/xml/rfc2257.xml' />
</reference>
